﻿@charset "utf-8";
/* CSS Document */
@import url('master.css');
@import url('form.css');
/*@import url("fontawesome-all.css");*/

@import url('https://fonts.googleapis.com/css?family=Nunito Sans');
@import url('https://fonts.googleapis.com/earlyaccess/notosanstc.css');

* {
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input,
textarea {
  outline: none;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a,
a:hover,
a:active {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

article,
aside,
details, /* 1 */
figcaption,
figure,
footer,
header,
main, /* 2 */
menu,
nav,
section,
summary {
  /* 1 */
  display: block;
}
body {
  min-height: 100%;
  padding: 0 !important;
  margin: 0px 0px 0px 0px;
  font-size: 1rem;
  font-weight: inherit;
  font-family: 'Nunito Sans', 'Noto Sans TC', 'Microsoft JhengHei', Arial, Helvetica, sans-serif, '新細明體' !important;
  letter-spacing: 0.8px;
  line-height: normal;
  color: #454545;
  background-color: #f3f8fd !important;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;

  /* display: grid; */
  /*background: #f2f2f2 !important;*/
}
header {
  position: relative;
  padding: 0;
  width: 100%;
  height: auto;
  margin: 0 auto;
  box-shadow: none;
  z-index: 999;
  background: #013a6c;
  /* margin: 0px auto 0px auto; */
  /* width: 100%; */
  /* padding: 7px 20px 0px 20px; */
  /* height: 80px; */
  /* box-shadow: 0px 0px 5px 3px rgba(0%, 0%, 0%, 0.2); */
  /* position: fixed; */
  /* z-index: 999; */
}
header h1 {
  margin: 0;
  padding: 0;
}
main {
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0 auto;
  /* margin: 80px auto 0px auto;
  width: 90%;
  height: auto;
  padding: 10px 0 0 0; */
}
